ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

if I uninstall my 2 Java plug ins, how will I find them again to re-install?

  • 1 (رد واحد)
  • 1 has this problem
  • 35 views
  • آخر ردّ كتبه cor-el

more options

if I uninstall my 2 Java plug ins, how will I find them again to re-install? It seems when I updated them, it's telling me to update again:

Java Deployment Toolkit 6.0.240.7 NPRuntime Script Plug-in Library for Java(TM) Deploy Vulnerable (more info) Update Now

Plugin Icon Java(TM) Platform SE 6 U24 Next Generation Java Plug-in 1.6.0_24 for Mozilla browsers Vulnerable (more info) Update Now

Then it tells me this: This plugin version has a security vulnerability that websites can exploit and potentially harm your computer. It is recommended that you update this plugin or if an update is not available, disable it.

For more information, read the plugin vendor's vulnerability information.

All Replies (1)

more options

See Java Platform > Java SE 7U5 or Java 6U33 (Download JRE)